html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}                     


/*	IT ALL STARTS HERE, G!     */
	
	
body {
	font-family: sans-serif;    
	padding: 20px; 
}	  

h1{                           
	color: #444;
	font-size: 30px;
	text-transform: uppercase;
}      

p{
	margin-top:10px;
}                

.name{
	font-weight: bold;
	text-transform: uppercase;
	color: #009;
}               

.error{
	font-weight: bold;
	color: #c00;
}      

#results{
	color: green;
}             

p.small_link a{
	font-size: 13px;
}
         

/*	index	*/
	
header {
	width: 100%; 
}	
                
header nav{               
	height:40px;              
	margin-bottom: 30px;
}                       
header nav ul{
	margin: 0 0 0 230px;           
	width: 400px;
}                    

header nav ul li{ 
	background: #696969;
	display: inline;             
	float: left;
	height: 35px;     
	margin-left: 10px;  
	text-align: center;
	width: 150px;
}  

header nav ul li a{
	color: #fff;    
	line-height: 30px;
	text-decoration: none;
}

header nav ul li a:hover{
	color: red;
}
  

/*	sections	*/      
section, aside{
	height: 350px;
}	
section{       
	border-right:10px solid #999;      
	float: left;
	width: 65%;
}	
	
section article header h1{
	text-align: center;
	font-weight: bold;
}	   


/* 	article		 */

article header h1~p{
	font-weight: bold;
	margin-left: 10px;
}                     

article > p{     
	font-size: 14px;             
	line-height: 16px;
	margin-left: 10px;
	width: 70%;
}

/*	aside	*/           
	
aside{
	margin-bottom: 20px;
}	
	
aside{                       
	float: right;
	margin-left: 20px;
	width: 30%;
}       

aside h2{           
	color: #444;
	font-weight: bold;
	font-size: 28px;
}                            

aside p{     
	line-height: 16px;
	width: 85%;
}

/*  footagerness	*/

footer{           
	border-left: 10px solid #999;
	border-right: 10px solid #999;
	clear: both;             
	height: 100px;             
	margin: 0 auto;   
	padding-top: 20px;
	text-align: center;  
	width: 99%;
}    

footer p{
     line-height: 90px;
}




